/* vim: set ts=2 sw=2 sts=2 et: */
/**
 * Product options module CSS stylesheet
 *  
 * @category   X-Cart
 * @package    X-Cart
 * @subpackage CSS
 * @author     Ruslan R. Fazlyev <rrf@x-cart.com> 
 * @version    616d4da9c72aa057d62e895b3bd394ab88d6f872, v2 (xcart_4_4_0_beta_2), 2010-05-31 06:08:28, main.css, igoryan
 * @link       http://www.x-cart.com/
 * @see        ____file_see____
 */

/* exceptions list */
#exception_msg {
  padding-bottom: 15px;
}

.poptions-exceptions-list {
  padding-bottom: 15px;
}

/* short options list */
.poptions-options-list {
  padding: 1px;
}

.poptions-options-list td {
  padding-right: 10px;
}

/*
     FILE ARCHIVED ON 10:22:44 Sep 06, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:42:56 Jun 20, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  esindex: 0.01
  LoadShardBlock: 125.084 (3)
  exclusion.robots.policy: 0.319
  load_resource: 129.544 (2)
  PetaboxLoader3.datanode: 103.101 (5)
  PetaboxLoader3.resolve: 54.626 (2)
  captures_list: 154.892
  exclusion.robots: 0.335
  RedisCDXSource: 1.686
  CDXLines.iter: 23.263 (3)
*/